@charset "shift_jis";

.boxContents {margin-bottom: 20px;}

/* ====================================================
	info
==================================================== */

.boxInfoMain {
	border: 1px solid #DADADA; 
	width: 948px; 
	background-color: #FFF7CE;
}

.boxInfoMain .boxInfoDetail {
	padding: 5px 7px 7px 7px;
	width: auto;
	line-height: 1.3;
}

/* for without IE6-8 */
:root *> .boxInfoMain .boxInfoDetail {
	padding: 10px 7px 7px 7px;
	width: auto;
	line-height: 1.3;
}

.boxInfoMain .boxInfoDetail ul {
	padding: 0 0 0px 0;
	margin: 0 0 0px 0;
}

.boxInfoMain .boxInfoDetail ul li {
	/*list-style: disc!important;*/
	list-style: none!important;
	margin: 0 0 0 10px;
	color: #213F99;
	background-image: url(/dom/airinfo/networkmap/image/120322/arrowInfo.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-color: none;
	background-position: 0 5px;
}

/* ====================================================
	Title
==================================================== */

h2.title_950 {
	width: 950px;
	height: 45px;
	padding: 0!important;
	margin-bottom: 10px;
	_margin-bottom: 10px;
	margin-top: 10px;
}

/* ====================================================
	Title
==================================================== */

#three_column_map {
width: 950px;
float:none;
clear:both;
text-align:left;
}

#three_column_map #leftColumn { 
	width: 310px;
	float: left;
	display: inline;
	text-align:left;
}

#three_column_map #centerColumn { 
	width: 310px;
	float: left;
	display: inline;
	margin-left:10px;
	text-align:left;
}

#three_column_map #rightColumn { 
	width: 310px;
	float: left;
	display: inline;
	margin-left:10px;
	text-align:left;
}

dl.contentboxmap{
	padding:0px;
	margin:0px;
	width:100%;
}

dl.contentboxmap dd.contentboxmapimg{
	width:116px;
	height:116px;
	margin:0px;
	padding:0px;
	float:left;
	display:inline;
}

dl.contentboxmap dd.contentboxmaptxt{
	width: 160px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 15px 0px;
	float:left;
	display:inline;
}
dl.contentboxmap dd.contentboxmaptxt dt{
	margin-bottom:10px;
}